[patch] Bug 18298: Use the validate jQuery plugin
Bug-18298-Use-the-validate-jQuery-plugin.patch (text/plain), 14.98 KB, created by Marc Véron on 2017-03-20 17:17:41 UTC
(hide)
 
Creator: Marc Véron
Created: 2017-03-20 17:17:41 UTC
Size: 14.98 KB
Actions: View | Diff | Splinter Review
Attachments on bug 18298: 61227 | 61228 | 61229 | 61230 | 61231 | 61232 | 61237 | 61331 | 61332 | 61333 | 61334 | 61335 | 61336 | 62976 | 62977 | 62978 | 62979 | 62980 | 62981